<?php

namespace App\Console\Commands;

use Illuminate\Console\Command;
use App\Danoral\Entidades\Entidad;

class ActualizarEdificios extends Command
{
    /**
     * The name and signature of the console command.
     *
     * @var string
     */
    protected $signature = 'migrar:entidades-edif';

    /**
     * The console command description.
     *
     * @var string
     */
    protected $description = 'Migra y actualiza solo info de edificios';

    /**
     * Execute the console command.
     *
     * @return int
     */
    public function handle()
    {
        $this->info("************************************************************************");
        $this->info("Actualizar Edificios");

        return Entidad::actualizarEdificios();

    }
}
